<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID></ID>
	<Type>Service</Type>
	<Profile>
		<Description>gCube VRE Definition Portlet shows a Wizard to create VREs.</Description>
		<Class>PortletAdmin</Class>
		<Name>vre-definition-new</Name>
		<Version>5.1.0-4.6.1-144471</Version>
		<Packages>
			<Software>
				<Name>vre-definition-new</Name>
				<Version>5.1.0-4.6.1-144471</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portlets.admin</groupId>
					<artifactId>vre-definition-new</artifactId>
					<version>5.1.0-4.6.1-144471</version>
				</MavenCoordinates>
				<Files>
					<File>target/vre-definition-new-5.1.0-4.6.1-144471.war</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
